{
  "name": "web2.0",
  "version": "1.0.0",
  "description": "A modern web app using a Django backend and an Angular frontend.",
  "scripts": {
    "lint": "run-p lint:js lint:md lint:py",
    "lint:js": "eslint .",
    "lint:md": "remark .",
    "lint:py": "pycodestyle --config=pycodestyle.cfg --count .",
    "lint:py-type": "pyright",
    "prepare": "husky install"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:sahkoinsinoorikilta/vtmk/web2.0-backend.git"
  },
  "author": "SIK ry",
  "license": "ISC",
  "dependencies": {
    "eslint": "^7.23.0",
    "husky": "^5.2.0",
    "npm-run-all": "^4.1.5",
    "pyright": "^1.1.126",
    "remark-cli": "^9.0.0",
    "remark-preset-lint-recommended": "^5.0.0"
  },
  "remarkConfig": {
    "plugins": [
      "remark-preset-lint-recommended"
    ]
  }
}
